/* $Id: customize.css, 2009/07/28 $ */

#main {
  min-height:325px;
}

#header .inner h1 {
  font-size:2em;
}

#right-contents h2 {
  line-height:65%;
}

#index #mainimage-index {
  clear:both;
}

#footer .inner #copyright {
  margin-top:0;
}

/* Left content of back number */
#left-contents ul li {
  margin:0px;
  background:none;
  padding:0px;
  height:60px;
}

#left-contents ul li a {
  height:36px;
  display:block;
  padding:17px 0 0 25px;
  text-align:left;
  margin:0px;
}

#left-contents ul li a:link, 
#left-contents ul li a:hover, 
#left-contents ul li a:visited {
  text-decoration:none;
  color:#666666;
}

#left-contents ul li a {
  background:url(news/img/btn_bn.jpg) no-repeat top left;
}

#left-contents ul li a:hover {
  background:url(news/img/btn_bn_o.jpg) no-repeat bottom right;
}
/*
#news #news_txt img {
  display:inline;
  float:right;
  height:92px;
  margin-bottom:10px;
  margin-left:10px;
  padding-bottom:10px;
  width:112px;
}*/

#imceimage-field_image-0 {
  display:inline;
  float:right;
  height:92px;
  margin-bottom:10px;
  margin-left:10px;
  padding-bottom:10px;
  width:112px;
}

#left-contents .item-list ul.views-summary li a {
  padding-top:15px;
}

#left-contents h2 {
  text-align:left;
}

tr.even, tr.odd, tbody th {
  border-color:#663300;
  border-style:solid;
  border-width:1px 0;
}

#block-views-news-block_1 {
  font-size:120%;
}
